<?xml version="1.0"?>
<gconf>
        <entry name="show_notifications" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/show_notifications"/>
        <entry name="time_display" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/time_display"/>
        <entry name="rhythmdb_columns_setup" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/rhythmdb_columns_setup"/>
        <entry name="columns_setup" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/columns_setup"/>
        <entry name="fullscreen" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/fullscreen"/>
        <entry name="song_position_slider_hidden" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/song_position_slider_hidden"/>
        <entry name="toolbar_hidden" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/toolbar_hidden"/>
        <entry name="queue_as_sidebar" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/queue_as_sidebar"/>
        <entry name="statusbar_hidden" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/statusbar_hidden"/>
        <entry name="small_display" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/small_display"/>
        <entry name="sourcelist_hidden" mtime="1140347164" schema="/schemas/apps/rhythmbox/ui/sourcelist_hidden"/>
</gconf>
